name=36 - Helm - 03 - Nitara Eye Patch
version=1.0
description=Nitara Eye Patch Cosplay from Mortal Kombat Deception
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set